Subject: linux-next: duplicate patches in the mfd-fixes tree

From: Stephen Rothwell <[email-masked]>
Date: Mon, 27 Oct 2025 08:08:35 +1100

Hi all,

The following commits are also in Linus Torvalds' tree as different
commits (but the same patches):

  91a3e1f5453a ("mfd: ls2kbmc: Check for devm_mfd_add_devices() failure")
  fdff3cadeea9 ("mfd: ls2kbmc: Fix an IS_ERR() vs NULL check in probe()")

These are commits

  4af66c2bcab0 ("mfd: ls2kbmc: check for devm_mfd_add_devices() failure")
  0892507f4a0b ("mfd: ls2kbmc: Fix an IS_ERR() vs NULL check in probe()")

in Linus' tree.

-- 
Cheers,
Stephen Rothwell